Bug 8315 - IDE errors on multiple PC's
Summary: IDE errors on multiple PC's
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-09 22:52 UTC by danny
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-24 00:15:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description danny 2000-01-09 22:52:26 UTC
I have loaded redhat 6.1 on 5 brand new HP Brio BA- 400 models (disk is
ST38421A) and get the same error message on all of them . I doubt there is
a hardware problem.

Redhat loads ok but any intense disk I/O and the following Error appears
on the console

Jan  8 04:02:18 newrh kernel: hda: status timeout: status=0xd0
{Busy }
Jan  8 04:02:18 newrh kernel: hda: no DRQ after issuing
WRITE
Jan  8 04:02:18 newrh kernel: ide0: unexpected interrupt, status=0x80,
count=4
Jan  8 04:02:18 newrh kernel: ide0: reset:
success

Please help

Comment 1 Stephen John Smoogen 2003-01-24 00:15:00 UTC
Reviewing websites and mailing lists, most of these problems were 'fixed' in
later Red Hat kernels for 6.2 and beyond. The problems look to be chipset
related and the support that 6.1 had for it.


Note You need to log in before you can comment on or make changes to this bug.